Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234249 - rgmanager should ignore backup files in /usr/share/cluster/
Summary: rgmanager should ignore backup files in /usr/share/cluster/
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-27 20:36 UTC by Ryan McCabe
Modified: 2009-04-16 22:37 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0580
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 16:45:52 UTC
Target Upstream Version:


Attachments (Terms of Use)
RHEL4 patch (deleted)
2007-05-30 14:54 UTC, Lon Hohberger
no flags Details | Diff
RHEL5 patch (deleted)
2007-05-30 14:55 UTC, Lon Hohberger
no flags Details | Diff
fixed rhel5 patch (deleted)
2007-05-30 14:56 UTC, Lon Hohberger
no flags Details | Diff
fixed rhel4 patch (deleted)
2007-05-30 14:58 UTC, Lon Hohberger
no flags Details | Diff
Patch fixed based on fabbione's comments (deleted)
2007-05-30 20:31 UTC, Lon Hohberger
no flags Details | Diff
Patch fixed based on fabbione's comments (RHEL5) (deleted)
2007-05-30 20:31 UTC, Lon Hohberger
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0580 normal SHIPPED_LIVE rgmanager bug fix and enhancement update 2007-10-30 15:37:24 UTC

Description Ryan McCabe 2007-03-27 20:36:32 UTC
rgmanager should ignore files like *.rpmorig, *.rpmsave, etc. in
/usr/share/cluster/, which can cause incorrect status to be reported for services.

Comment 1 Kiersten (Kerri) Anderson 2007-04-23 17:24:47 UTC
Fixing Product Name.  Cluster Suite was integrated into the Enterprise Linux for
version 5.0.

Comment 2 Lon Hohberger 2007-05-29 19:17:09 UTC
Flags

Comment 3 RHEL Product and Program Management 2007-05-29 19:24:42 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Lon Hohberger 2007-05-30 14:54:40 UTC
Created attachment 155696 [details]
RHEL4 patch

Comment 5 Lon Hohberger 2007-05-30 14:55:31 UTC
Created attachment 155698 [details]
RHEL5 patch

Comment 6 Lon Hohberger 2007-05-30 14:56:43 UTC
Created attachment 155699 [details]
fixed rhel5 patch

Comment 7 Lon Hohberger 2007-05-30 14:58:13 UTC
Created attachment 155700 [details]
fixed rhel4 patch

Comment 8 Lon Hohberger 2007-05-30 20:31:13 UTC
Created attachment 155747 [details]
Patch fixed based on fabbione's comments

Comment 9 Lon Hohberger 2007-05-30 20:31:39 UTC
Created attachment 155748 [details]
Patch fixed based on fabbione's comments (RHEL5)

Comment 10 Lon Hohberger 2007-05-31 18:39:46 UTC
Patch in RHEL5 CVS

Comment 13 errata-xmlrpc 2007-11-07 16:45:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0580.html



Note You need to log in before you can comment on or make changes to this bug.